h1 {color: #FFF; padding:33px;}
body, html {padding:0; margin:0;}
body, html {
  overflow: hidden;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #f4f4f4;
	background: #111;
	height: 100%;

	-webkit-user-select: none;
}

canvas {
filter: invert(500%) contrast(115%);
-webkit-filter: invert(500%) contrast(115%);
  position: absolute;
	background: #111;
	
	width: 100%; height: 100%;
	left:0; top: 0;
}

.instructions {
	display: block;
	position: absolute;
  z-index: 1;
	top: 0px;
	width: 100%;
	text-align: center;
	color: #666;
}

.instructions em {
	color: #999;
}